Subject: Ticket Assigned - Damaged HH item below AED 50 - 9417643857
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 18:00:05 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged HH item below AED 50 - 9417643857 Dale                    Hi... I purchased online the Essential Rectangular Dressing and I received it today... unfortunately when i opened the package the mirror is broken... see attached pictures           09:46 PM, 07th Mar                     Dale                             09:47 PM, 07th Mar                     Dale                             09:47 PM, 07th Mar                     Dale                             09:47 PM, 07th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           09:51 PM, 07th Mar                   Aws                   Could you please share your order number so that I can assist you further?           09:51 PM, 07th Mar                     Dale                             09:52 PM, 07th Mar                   Aws                   Thank you           09:53 PM, 07th Mar                   Aws                   Please allow me a moment and I will check on this for you.           09:53 PM, 07th Mar                   Aws                   Thank you for waiting, Dale            09:56 PM, 07th Mar                   Aws                   We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that in this instance we could not meet your expectations.           09:57 PM, 07th Mar                   Aws                   Please accept my apologies for this situation. We strive to maintain a high standard of products and services and this is clearly not matching up to our benchmark.  As we do not have a replacement policy,  we will escalate this to the concerned team to process the refund AED (49), without returning the damaged item (Essential Rectangular Dressing Mirror - 30x120 cm).           09:57 PM, 07th Mar                   Aws                   We request you to not create return request for damaged item.           09:57 PM, 07th Mar                   Aws                   Again, please accept our apology for this           09:57 PM, 07th Mar                   Aws                   Is there anything else I can assist you with today?           09:59 PM, 07th Mar                     Dale                    I understand... I will wait for the refund then.. Thank you for the prompt response.           09:59 PM, 07th Mar                   Aws                   Thank you for your patience & coopration, Dale           09:59 PM, 07th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:59 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5808680